prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/etc
localstatedir=/var
PACKAGE=fontconfig
confdir=/etc/fonts
cachedir=/var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.14.0
Requires: freetype2
Requires.private: expat
Libs: -L${libdir} -lfontconfig
Libs.private:  -lexpat
Cflags: -I${includedir}  
